ProFTPd 1.2.9 rc2 - '.ASCII' File Remote Code Execution (2)

EDB-ID:

3021

CVE:

N/A




Platform:

Linux

Date:

2003-10-15


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

# ProFTPd remote root exploit
# solareclipse at phreedom dot org
# GPG key ID: E36B11B7

https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/3021.tar.gz (12262006-proftpd-not-pro-enough.tar.gz)

# milw0rm.com [2003-10-15]